@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto:700,100');

* {
    outline: none;
}
.text-center{
    text-align: center;
}
.h-button {
    margin: 0;
}

.top_margin_30 {
    margin-top: 30px;
}

a.top_margin_30,
a.top_margin_60,
.top_margin_140 {
    display: block;
}

.top_margin_60 {
    margin-top: 60px;
}

.top_margin_140 {
    margin-top: 140px;
}

.iq_container {
    max-width: 1139px;
    margin-left: auto;
    margin-right: auto;
}

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: static;
    opacity: 0;
}

[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
    margin-left: -20px;
}

ul.iq_main_menu {
    display: flex;
}

ul.iq_main_menu li {
    flex: 1;
    text-align: center;
}

ul > .main-menu--item_drop > .main-menu--link:after {
    content: none;
}

ul > .main-menu--item_drop .iq_menu_item_text {
    position: relative;
}

ul > .main-menu--item_drop .iq_menu_item_text:after {
    content: '';
    position: absolute;
    width: 0;
    border: 6px solid transparent;
    border-top: 6px solid #fff;
    right: -23px;
    top: 9px;
}

.iq_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*padding: 2px 16px 6px;*/
    padding: 5px 0;
    position: relative;
}

.iq_header-alarm {
    left: 143px;
    top: 88px;
    color: #E11E23;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    font-size: 19px;
    border: 2px solid #E11E23;
    margin-bottom: 10px;
    line-height: normal;
}

@media (max-width: 768px) {
    .iq_header-alarm {
        font-size: 14px;
    }
}

.header_text_block {
    position: relative;
    line-height: 23px;
    padding-left: 20px;
    /*font-weight: 700;*/

}

.header_text_block img {
    position: absolute;
    left: 0;
    top: 5px;
}

.header_text_block a {
    /* color: inherit; */
}

.header_text_block a b {
    font-weight: 600;
}

.iq__h-button .btn.btn-primary {
    background: transparent;
    color: #333;
    padding: 16px 35px;
    border: 1px solid #E5393E;
    transition: 0.3s;
}

.h-button.iq__h-button,
.h-button.iq_blue-bitton {
    margin: 0;
}

.iq__h-button .btn.btn-primary:hover {
    background: rgba(229, 57, 62 ,0.9);
    color: #fff;
}

.iq_top_slider_slide {
    background-size: cover;
    height: 512px;
    overflow: hidden;
    position: relative;
    background: #ECEEF2;
    z-index: 1;
}

.iq_top_slider_slide__img {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.paper_slide {
    background: url(../img/paper_banner.png) no-repeat;
}

.banner_title {
    margin-top: 50px;
    font-size: 32px;
    line-height: 52px;
    font-weight: 800;
    position: relative;
    margin-bottom: 10px;
    color: #444;
}

.banner_title.with_underline:after {
    content: '';
    position: absolute;
    width: 121px;
    height: 4px;
    background: #E31E23;
    bottom: -10px;
    left: 0;
}

.banner_desc {
    font-size: 24px;
    line-height: 39px;
    margin-top: 24px;
    font-weight: 100;
}

.banner_price {
    font-size: 34px;
    font-weight: 800;
    margin-top: 20px;
    color: #444;
}

.iq_blue-button .btn.btn-primary {
    background: #283c9d;
    border: none;
    font-size: 18px;
    padding: 16px 36px;
}

.iq_blue-button .btn.btn-primary:hover {
    background: #041463;
}

.banner_button {
    margin-top: 50px;
}

.banner_text_with_img {
    position: relative;
    font-size: 24px;
    line-height: 39px;
    margin-top: 15px;
    font-weight: 100;
    padding-left: 65px;
}

.banner_text_with_img img {
    position: absolute;
    top: 14px;
    left: 0;
}

a.location_button {
    display: flex;
    align-items: center;
    font-weight: bold;
}

a.location_button img {
    margin-right: 24px;
    transition: 0.3s;
}

a.location_button:hover img {
    filter: brightness(10);
}

.banner_right_image {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    right: 0;
}

.banner_right_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slick-dots button {
    width: 100%;
    height: 100%;
    visibility: hidden;
}

.slick-dots li {
    width: 8px;
    height: 8px;
    background: #B5B5B5;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
    margin: 7px;
    vertical-align: middle;
}

.slick-dots li.slick-active {
    width: 12px;
    height: 12px;
    background: #E11E23;
}
slider_arrow_photogallery{

}
.slider_arrow {
    width: 34px;
    height: 34px;
    background: #283c9d;
    border-radius: 50%;
    position: absolute;
    cursor: pointer;
}

.iq_top_slider {
    position: relative;
}

.topSlider_navigation {
    position: absolute;
    bottom: 50px;
    z-index: 1;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    pointer-events: none;
}
.rightSlider_navigation {
    position: absolute;
    bottom: 43%;
    z-index: 1;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    pointer-events: none;
    padding: 0 50px;
}

.topSlider_dots {
    pointer-events: auto;
}

.topSlider_arrowPrev {
    position: relative;
    margin: 0;
    pointer-events: auto;
}

.topSlider_arrowNext {
    position: relative;
    margin: 0;
    pointer-events: auto;
}

.slider_arrowNext:after {
    content: '';
    position: absolute;
    width: 0;
    border: 6px solid transparent;
    border-left: 7px solid #fff;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -2px;
}

.slider_arrowPrev:after {
    content: '';
    position: absolute;
    width: 0;
    border: 6px solid transparent;
    border-right: 7px solid #fff;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -10px;
}

.block_title {
    font-size: 24px;
    font-weight: bold;
    margin-top: 80px;
}

.tabs_block {
    border: 1px solid #DEDEDE;
    margin-top: 30px;
}

.tabs_header {
    width: 100%;
    display: flex;
}

.tab_chooser {
    flex: 1;
    text-align: center;
    padding: 15px 0;
    color: #999999;
    font-size: 19px;
    font-weight: 500;
    cursor: pointer;
    border-bottom: 1px solid #DEDEDE;
    position: relative;
}

.tab_chooser:not(.choosen) + .tab_chooser:not(.choosen):before {
    content: '';
    width: 1px;
    height: 32px;
    background: #DEDEDE;
    position: absolute;
    left: -1px;
    top: 10px;
}

.tab_chooser.choosen {
    background: #F5F9FB;
    border-left: 1px solid #DEDEDE;
    border-right: 1px solid #DEDEDE;
    border-bottom: none;
    color: #283c9d;
    font-weight: bold;
    transition: 0.3s;
}

.tab_chooser:first-child.choosen {
    border-left: none;
}

.tab_chooser:last-child.choosen {
    border-right: none;
}

.tabs_item {
    padding: 30px;
    background: #F5F9FB;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}

.front_service_item {
    padding: 7px 15px;
    width: 45%;
    font-size: 13px;
    display: flex;
    justify-content: space-between;
    color: inherit;
    text-decoration: none;
    position: relative;
}
.front_service_item a{
    width: 100%;
    color:#111;
    z-index: 2;
}
.front_service_item:hover>* {
    color: #009ee1;
}

.front_service_item:nth-child(1),
.front_service_item:nth-child(2),
.front_service_item:nth-child(5),
.front_service_item:nth-child(6),
.front_service_item:nth-child(9),
.front_service_item:nth-child(10),
.front_service_item:nth-child(13),
.front_service_item:nth-child(14),
.front_service_item:nth-child(17),
.front_service_item:nth-child(18){
    background: #E8EEF1;
}

.front_service_item span:last-child {
    width: 80px;
    position: absolute;
    right: 0;
    z-index: 1;
}

.front_service_item:hover {
    background: #d7ecf7;
}

.block_title.no_margin {
    margin-top: 0;
}

.divided_block {
    margin-top: 80px;
    display: flex;
}

.half_screen {
    width: 50%;
}

.about_center_block {
    font-size: 16px;
    padding-right: 130px;
}

.about_center_block .block_title {
    margin-bottom: 40px;
}

.about_center_block .h-button.iq__h-button {
    margin-top: 40px;
}

.about_center_block .iq__h-button .btn.btn-primary {
    padding: 15px 60px;
    border-radius: 5px
}

.photo_video_tabs {
    display: flex;
    margin-bottom: 50px;
}

.photo_video_tab_chooser + .photo_video_tab_chooser {
    margin-left: 120px;
}

.photo_video_tab_chooser {
    position: relative;
    cursor: pointer;
}

.photo_video_tab {
    width: 100%;
    height: 300px;
}

.photo_video_tab_chooser:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -13px;
    width: 0px;
    height: 5px;
    background: #283c9d;
    border-radius: 3px;
    transition: 0.15s;
}

.photo_video_tab_chooser.choosen:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -13px;
    width: 120px;
    height: 5px;
    background: #283c9d;
    border-radius: 3px;
}

.staff_slide {
    border: 1px solid #949494;
    width: 256px;
    height: 450px;
    overflow: hidden;
    padding: 20px;
}

.staff_slider_container .slick-slide {
    width: 256px;
    margin: 0 19px;
}

.staff_name {
    padding: 10px 0;
    font-size: 16px;
}

.staff_position {
    font-size: 14px;
}

.staff_show_more {
    display: block;
    padding: 10px 0;
    text-decoration: underline;
}

.staff_slide .iq__h-button .btn.btn-primary {
    padding: 13px 22px;
    margin-top: 5px;
}

.staff_slider_container {
    position: relative;
}

.bodySliderArrowPrev {
    top: 50%;
    left: -50px;
    margin-top: -17px;
}

.bodySliderArrowNext {
    top: 50%;
    right: -50px;
    margin-top: -17px;
}

.call_form {
    background: #F5F9FB;
    padding-top: 80px;
    color: #333;
}

.call_form_title {
    font-size: 24px;
    font-weight: bold;
}

.call_form_desc {
    font-size: 16px;
    padding-top: 40px;
    padding-bottom: 60px;
    line-height: 25px;
}

.call_form .iq_blue-button .btn.btn-primary {
    padding: 16px 100px;
}

.call_form_button {
    padding-bottom: 80px;
}

.call_form img {
    position: absolute;
    top: -160px;
    right: 0;
}

.call_form .iq_container {
    position: relative;
}

.why_us_container {
    display: flex;
    justify-content: space-between;
}

.why_us_item {
    width: 24%;
    position: relative;
    padding-left: 68px;
    padding-top: 10px;
}

.why_us_item img {
    position: absolute;
    top: 0;
    left: -31px;
}

.why_us_title {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-bottom: 30px;
    font-family: "Roboto";
}

.why_us_title:after {
    content: '';
    position: absolute;
    width: 55px;
    height: 5px;
    background: #E21E24;
    border-radius: 5px;
    left: 0;
    bottom: 0;
}

.why_us_desc {
    font-size: 14px;
    font-weight: 100;
    padding-top: 30px;
}

input[type="text"].iq_input {
    width: 275px;
    height: 50px;
    border: 1px solid #E3E3E3;
    border-radius: 3px;
    padding: 0 18px;
    margin-left: 15px;
}

.license_container {
    margin-top: 30px;
}

.block_title.form_title {
    font-weight: 600;
    color: #333;
}

.form_caption {
    padding: 25px 0 40px 0;
    font-size: 18px;
    font-weight: 100;
}

.form_container .iq_blue-button .btn.btn-primary {
    padding: 15px 100px;
}

.form_container {
    background: #F5FBFF;
}

.form_container .iq_container {
    position: relative;
    padding-bottom: 70px;
}

img.hand {
    position: absolute;
    right: 0;
    bottom: 0;
}

.licenses_agreement {
    display: inline-block;
}

.checkbox_container {
    display: inline-block;
    position: relative;
    width: 22px;
    height: 22px;
    border: 1px solid rgba(51, 51, 51, 0.3);
    border-radius: 3px;
    margin-right: 5px;
    top: 4px;
    z-index: 1;
}

[type="checkbox"] + span {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.form_container [type="checkbox"] {
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    margin: 0;
}

[type="checkbox"] + span:after {
    transition: 0.3s;
}

[type="checkbox"]:not(:checked) + span:after {
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    border: 2px solid #333;
    top: 9px;
    left: 9px;
    border-left: none;
    border-top: none;
    transform: rotate(35deg);
    opacity: 0;
}

[type="checkbox"]:checked + span:after {
    content: '';
    position: absolute;
    width: 6px;
    height: 12px;
    border: 2px solid #333;
    top: 1px;
    left: 6px;
    border-left: none;
    border-top: none;
    transform: rotate(45deg);
    opacity: 1;
}



[type="checkbox"].error + span {
    box-shadow: 0 0 8px 0px red;
}

#form_1 .alert{
    width: 50%;
}

.inputs {
    display: flex;
}

.input_container {
    position: relative;
}

.front_news {
    display: flex;
    justify-content: space-between;
}

.news_item {
    padding: 20px;
    border: 1px solid #BCBCBC;
    width: 354px;
    height: 500px;
    overflow: hidden;
    display: inline-block;
}

.news_date {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.54);
}

.news_title {
    color: rgba(0, 0, 0, 0.87);
    font-size: 16px;
    font-weight: 600;
    padding: 30px 0;
}

.news_img_container {
    width: 354px;
    margin-left: -21px;
    height: 154px;
    overflow: hidden;
}

.news_img_container img {
    width: 100%;
    height:100%;
    object-fit: cover;
}

.news_desc {
    color: rgba(0, 0, 0, 0.54);
    padding: 30px 0;
}

a.news_link {
    color: #E21E24;
    text-decoration: underline;
}

a.news_link:hover {
    text-decoration: none;
}

a.more_news {
    font-size: 18px;
    text-decoration: underline;
}

.partner_item {
    height: 120px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider_arrowPrev_photogallery{
    transform: translateX(-40px);
}

.slider_arrowNext_photogallery{
    transform: translateX(40px);
}

.topSlider_dots_photogallery{
    transform: translateY(110px);
}

.partners_slider_container {
    position: relative;
}

.input-error {
    //position: absolute;
}

.map_container {
    position: relative;
}

.map_popup {
    position: absolute;
    z-index: 2;
    background: #fff;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 35px;
    left: 52%;
    text-align: center;
    width: 500px;
}

.map_popup:after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    background: #fff;
    left: -15px;
    top: 50%;
    transform: rotate(45deg);
}

.close_popup {
    position: absolute;
    width: 16px;
    height:16px;
    top: 15px;
    right: 15px;
    color: #666666;
    cursor: pointer;
    font-weight: 100;
}

.close_popup:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: currentColor;
    transform: rotate(-45deg);
}

.close_popup:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: currentColor;
    transform: rotate(45deg);
}

.popup_phone a {
    font-family: "Roboto";
    color: #333333;
    font-weight: 100;
}

.f-menu--item + .f-menu--item {
    margin-left: 50px;
}

.footer_block_with_socials_and_menu {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer--info {
    border-top: 1px solid rgba(255, 255, 255, 1);
}

a.footer_social {
    margin-left: 20px;
}

a.footer_social:hover {
    filter: opacity(0.7);
}

/*.photo_gallery img {
    margin: auto;
}*/
.iq_top_slider__slides img {
    margin: auto;
}
.photo_tab {
    position: relative;
}

.photo_tab ul.slick-dots {
    bottom: 20px;
    margin-left: 0;
   /* transform: translateX(-50%);*/
}

.footer_bottom_block {
    font-size: 14px;
    font-weight: 100;
    color: #fff;
}

.footer_bottom_left {
    line-height: 23px;
}

.footer_bottom_block {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #fff;
    margin-top: 20px;
    padding-top: 40px;
}

.footer_bottom_unit_block {
    position: relative;
    padding-left: 25px;
    font-weight: 700;
}

.footer_bottom_unit_block img {
    position: absolute;
    left: 0;
    top: 2px;
}

.footer_bottom_unit_block a {
    color: #fff;
}

.footer_bottom_unit_block a:hover {
    text-decoration: underline;
}

.footer_bottom_unit_block + .footer_bottom_unit_block {
    margin-top: 30px;
}

.slider_arrow{
    transition: 0.7s;
}

.slider_arrow:hover {
    opacity: 0.7;
}

.footer_bottom_right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.slick-list {
    margin-left: -1px !important;
}

.h-button {
    display: inline-block !important;
}

img.footer_iq_logo {
    position: static;
}

@media (max-width: 1200px) and (min-width: 768px) {

    .partners_slider_container {
        margin-right: 60px;
        margin-left: 60px;
    }
}

@media (max-width: 1199px) {
    .iq_container {
        padding: 0 20px;
    }

    .f-menu--item {
        padding-right: 0px;
    }
}

@media (max-width: 1023px) {
    .lg-hide{
        display: none;
    }

    .sticky-wrapper {
        display: none;
    }

    .iq_top_slider_slide__img {
        opacity: .5;
    }

    .mobile-menu--btn.show-sm.dn {
        display: inline-block;
        position: static;
    }

    .header_phone_container {
        display: none;
    }

    .mobile-menu--btn {
        top: 36px;
        cursor: pointer;
        position: absolute;
    }

    .mobile-menu {
        padding-top: 10px;
    }

    .iq_top_slider_slide {
        z-index: 1;
    }

    .banner_right_image {
        width: 100%;
        z-index: -1;
        opacity: 0.1;
    }

    .front_service_item {
        width: 100%;
    }

    .front_service_item:nth-child(even) {
        background: #E8EEF1;
    }

    .front_service_item:nth-child(2n+1) {
        background: transparent;
    }

    .tabs_header {
        flex-wrap: wrap;
    }

    .tab_chooser {
        width: 100%;
        flex: unset;
    }

    .tab_chooser.choosen {
        border-bottom: 1px solid #DEDEDE;
    }

    .mobile-menu--block {
        position: static;
    }

    .divided_block {
        flex-wrap: wrap;
    }

    .half_screen {
        width: 100%;
    }

    .photo_video_tab {
        max-width: 500px;
        margin: auto;
    }

    .photo_gallery .slick-track,
    .photo_gallery .slick-list,
    .photo_gallery .slick-slide > div {
        height: 100%;
    }

    .photo_video_block {
        margin-top: 40px;
    }


    .call_form img {
        display: none;
    }

    .why_us_container {
        flex-wrap: wrap;
    }

    .why_us_item {
        width: 43%;
        margin: 20px;
    }

    .form_container .iq_container {
        z-index: 1;
    }

    img.hand {
        z-index: -1;
        opacity: 0.1;
    }

    .front_news {
        flex-wrap: wrap;
        justify-content: center;
    }

    .news_item {
        width: 100%;
        height: auto;
        border: none;
        border-top: 1px solid #BCBCBC;
    }

    .news_item:last-child {
        border-bottom: 1px solid #BCBCBC;
    }

    .footer_block_with_socials_and_menu {
        justify-content: center;
    }

    .f-menu {
        display: none;
    }

    .footer_bottom_right {
        text-align: right;
    }

    .block_title {
        margin-top: 40px;
    }

    .divided_block {
        margin-top: 40px;
    }

    .top_margin_140 {
        margin-top: 40px;
    }

    .top_margin_60 {
        margin-top: 40px;
    }

    body.m-menu-opened {
        overflow: auto;
    }

    .header {
        border-bottom: 1px solid #DEDEDE;
    }
}

@media (max-width: 767px) {

    .md-hide{
        display: none;
    }

    .banner_title.with_underline br {
        display: none;
    }

    .iq_header .h-button {
        display: none !important;
    }

    .header_text_block:nth-child(3) {
        display: none;
    }

    a.logo img {
        max-width: 75px;
    }

    .show-sm {
        display: inline-block !important;
    }

    .banner_title.with_underline {
        margin-top: 30px;
        font-size: 25px;
        line-height: normal;
    }

    .tabs_item {
        padding: 0;
    }

    .about_center_block {
        padding: 0;
    }

    .why_us_item {
        width: 100%;
        margin: 20px;
        margin-left: 30px;
    }

    .inputs {
        flex-wrap: wrap;
    }

    .inputs .input_container + .input_container {
        margin-top: 30px;
    }

    .license_container .form-group {
        display: flex;
    }

    .licenses_agreement {
        margin-left: 10px;
    }

    .map_popup {
        position: relative;
		width: 100%;
		top: 0;
		left: 0;
        border-top: 1px solid #DEDEDE;
        border-bottom: 1px solid #DEDEDE;
        padding: 40px 0px;
    }

    .map_popup .close_popup {
        display: none;
    }

    .footer_bottom_block {
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer_bottom_center {
        margin: 30px 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer_bottom_right {
        text-align: center;
        align-items: center;
    }

    .front_service_item span:last-child {
        width: auto;
        text-align: right;
    }

    .banner_text_with_img:nth-child(2) {
        display: none;
    }

    .banner_button {
        display: flex;
        justify-content: center;
    }

    .banner_title {
        line-height: 40px;
    }

    .banner_text_with_img {
        font-size: 22px;
        line-height: 25px;
    }

    .second_top_slide .banner_button {
        margin-top: 17px;
    }

    .input_container {
        width: 100%;
    }

    input[type="text"].iq_input {
		max-width: 350px;
        width: fill-available;
		width: -webkit-fill-available;
		width: -moz-available;
        margin: 0;
    }

    .call_form_button {
        display: flex;
        justify-content: center;
    }

}

@media (max-width: 424px) {

    #form_1 .alert{
        width: 100%;
    }
    .licenses_agreement {
        flex: 35;
    }

    .checkbox_container {
        flex: 3;
    }

    .banner_desc {
        font-size: 18px;
        line-height: normal;
    }
}

@media (max-width: 374px) {
    .photo_video_tab_chooser + .photo_video_tab_chooser {
        margin-left: 90px;
    }

    img.hand {
        display: none;
    }

    .form_container .iq_blue-button .btn.btn-primary {
        padding: 15px 70px;
    }

    .checkbox_container {
        flex: 3.5;
    }

    .partners_slider_container {
        margin-right: 0;
        margin-left: 0;
        margin-top: 70px;
    }

    .footer_bottom_center .footer_bottom_unit_block:first-child {
        width: 80%;
        text-align: center;
    }
}

@media (min-width: 1919px) {
    .paper_slide {
        background-size: cover;
    }
}

.tab_chooser:last-child {

}

a.iq-link {
    color: #000;
}

.slick-slide > div {
    height: 100%;
}

.photo_gallery img {
    margin: auto;
    height: 100%;
}

.slick-slider {
    height: 100%;
}

.slick-list {
    height: 100%;
}

.slick-track {
    height: 100%;
}

.photo_slider {
    height: 100%;
}

.front_service_item span {
    max-width: 80%;
}

.people--wrapper{
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 30px;
}
.moreinfo{
    padding-left: 25px;
    padding-top: 10px;
}

.people--name{
    padding-left: 25px;
}

.people--info{
    padding-left: 25px;
}

.people--photo {
    background-size: contain;
    background-repeat: no-repeat;
}

.eq-vacantions-top {
    margin-bottom: 30px;
}

.eq-vacantions-bottom {
    margin-top: 30px;
}

.map-popup-row {
    margin-top: 10px;
}

.staff_slide img {
    height: 200px;
    margin-left: auto;
    margin-right: auto;
}

.eq-sidebar-page {
    display: grid;
    grid-template-columns: 1fr 985px;
    grid-gap: 40px;
}

.eq-sidebar-menu__item {
    display: block;
    font-weight: 600;
    line-height: normal;
    font-size: 16px;
    color: #333333;
}

.eq-sidebar-menu__item + .eq-sidebar-menu__item {
    margin-top: 20px;
    border-top: 1px solid #F2F2F2;
    padding-top: 20px;
}

.eq-sidebar-menu__item.current {
    color: #E31E24;
}

.eq-page-top-screen {
    position: relative;
    z-index: 1;
    display: grid;
    justify-content: right;
    padding: 30px 0;
}

.eq-page-top-screen__img {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fit-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.eq-page-top-screen-text {
    width: 380px;
    border-right: 2px solid #ADADAD;
}

.eq-page-top-screen-text__title {
    font-weight: bold;
    line-height: normal;
    font-size: 19px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #283c9d;
    padding: 15px 44px;
    border-bottom: 2px solid #ADADAD;
}

.eq-page-top-screen-bottom {
    background: #FFFFFF;
    padding: 15px 40px 25px;
}

.eq-page-top-screen-text__text {
    font-weight: 600;
    line-height: normal;
    font-size: 18px;
    color: #333333;
}

.eq-page-top-screen-text-btn {
    margin-top: 15px;
}

.eq-btn {
    border: 2px solid #283c9d;
    font-weight: bold;
    line-height: normal;
    font-size: 14px;
    text-align: center;
    color: #333333;
    padding: 15px 20px;
    cursor: pointer;
    transition: .3s;
    max-width: 100%;
    width: fit-content;
    text-transform: uppercase;
    border-radius: 3px;
    display: block;
}

.eq-btn-blue {
    background: #283c9d;
    color: #FFF;
}

.eq-btn-blue:hover {
    background: #FFF;
    color: #333;
}

.eq-services-advantages {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 40px;
}

.eq-services-advantages-item {
    text-align: center;
}

.eq-services-advantages-item__title {
    font-weight: bold;
    line-height: normal;
    font-size: 18px;
    color: #474646;
    margin-top: 10px;
    border-bottom: 1px solid #283c9d;
    padding-bottom: 20px;
}

.eq-services-advantages-item__text {
    line-height: 21px;
    font-size: 15px;
    text-align: center;
    color: #666666;
    margin-top: 20px;
}

.eq-services-prices-head {
    padding: 20px;
    background: #283c9d;
    color: #FFF;
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    line-height: normal;
    font-size: 14px;
}

.eq-services-prices-item {
    font-weight: 600;
    line-height: normal;
    font-size: 14px;
    color: #333333;
    padding: 20px;
    display: flex;
    justify-content: space-between;
}

.eq-services-prices-item + .eq-services-prices-item {
    border-top: 1px solid #D0E7F1;
}

.top-margin-80 {
    margin-top: 80px;
}

.eq-services-text-1 {
    border: 1px solid #BCBCBC;
}

.eq-services-text-1__title {
    background: #F2F2F2;
    font-weight: 600;
    line-height: normal;
    font-size: 18px;
    color: #333333;
    padding: 10px 30px;
    margin: 0 !important;
}

.eq-services-text-1-bottom {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 30px;
}

.eq-services-text-1-bottom {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 30px;
    grid-column-gap: 35px;
    grid-row-gap: 20px;
}

.eq-services-text-1-bottom__item {
    position: relative;
    z-index: 1;
    padding-left: 20px;
    line-height: 23px;
    font-size: 14px;
    color: #000000;
}

.eq-services-text-1-bottom__item:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    left: 0;
    top: 8px;
    background: #283c9d;
    border-radius: 50%;
}

.eq-stuff-slider-item {
    padding: 20px;
    /* width: 400px; */
    max-width: 100%;
    background: #FFFFFF;
    border: 1px solid #BCBCBC;
    display: grid;
    grid-template-rows: 300px auto auto auto auto;
    grid-gap: 15px;
}

.eq-stuff-slider-container {
    position: relative;
    margin: 25px -19px 0;
}

.eq-stuff-slider-item__img {
    overflow: hidden;
}

.eq-stuff-slider-item__img img {
    height: 100%;
    margin: auto;
}

.eq-stuff-slider-item__name {
    font-size: 16px;
    color: #333333;
    height: 44px;
}

.eq-stuff-slider-item__post {
    font-weight: 300;
    font-size: 14px;
    color: #000000;
    height: 44px;
}

.eq-btn-red {
    border: 1px solid #E5393E;
    font-weight: 600;
    line-height: normal;
    font-size: 14px;
    color: #333333;
    text-transform: none;
}

.eq-btn-red:hover {
    border: 1px solid ;
    background: #E5393E;
    color: #FFF;
}

.eq-stuff-slider-btn {
    width: 100%;
}

.underline-link {
    text-decoration: underline;
}

.eq-services-text-2 {
    border: 1px solid #E5E5E5;
}

.eq-services-text-2-item {
    padding: 30px 100px;
}

.eq-services-text-2-item + .eq-services-text-2-item {
    border-top: 1px solid #E5E5E5;
}

.eq-services-text-2-item-title span {
    font-weight: 600;
    line-height: normal;
    font-size: 16px;
    color: #333333;
    margin-left: 10px;
}

.eq-services-text-2-item-title:after {
    content: "";
    display: block;
    width: 402px;
    max-width: 100%;
    border-top: 1px solid #283c9d;
    margin-top: 15px;
}

.eq-services-text-2-item__text {
    line-height: 23px;
    font-size: 14px;
    color: #333333;
    margin-top: 20px;
}

.partners_slider.slick-initialized.slick-slider {
    margin-right: -2px;
}

.eq-services-text-3__title {
    font-weight: 600;
    line-height: 26px;
    font-size: 16px;
    color: #333333;
}

.eq-services-text-3-text {
    line-height: 23px;
    font-size: 14px;
    color: #333333;
}

.footer-map-margin-fix {
    margin-bottom: -60px;
}

.eq-services-prices-item span:first-child {
    max-width: 80%;
}

.main-menu--link {
    padding: 18px 15px;
}

.eq-stuff-slider-item-btn {
    padding-top: 7px;
}

.eq-stuff-slider-item__link span {
    text-decoration: underline;
}

.footer_bottom_left a {
    color: #FFF;
    text-decoration: underline;
}

#footer-map {
    height: 450px;
}

@media (max-width: 1399px) {
    .eq-sidebar-page {
        grid-template-columns: 220px calc(100% - 260px);
    }

    .eq-stuff-slider-container {
        width: 84%;
        margin-left: 8%;
    }

    .partners_slider.slick-initialized.slick-slider {
        margin-right: -5px;
    }
}

@media (max-width: 1199px) {
    .main-menu--link {
        padding: 18px 10px;
    }
}

@media (max-width: 1023px) {
    .eq-sidebar {
        display: none;
    }

    .eq-sidebar-page {
        grid-template-columns: 100%;
    }
}

@media (max-width: 767px) {

    .eq-page-top-screen {
        display: flex;
        flex-direction: column;
        padding: 0;
    }

    .eq-page-top-screen__img {
        position: static;
    }

    .eq-page-top-screen-text {
        width: 100%;
        border: none;
    }

    .eq-page-top-screen-text__title {
        font-size: 14px;
        padding: 20px;
    }

    .eq-page-top-screen-bottom {
        padding: 20px 0 0;
        text-align: center;
    }

    .eq-page-top-screen-text__text {
        font-size: 14px;
    }

    .eq-page-top-screen-text__title br,
    .eq-page-top-screen-text__text br {
        display: none;
    }

    .eq-btn {
        width: 100%;
    }

    .eq-services-advantages {
        grid-template-columns: 100%;
        grid-gap: 20px;
    }

    .eq-services-prices-item {
        align-items: center;
    }

    .eq-services-text-1-bottom {
        grid-template-columns: 100%;
    }

    .eq-stuff-slider-container {
        width: 100%;
        margin: 25px 0 0;
    }

    .bodySliderArrowPrev {
        left: 0;
        z-index: 1;
    }

    .bodySliderArrowNext {
        right: 0;
        z-index: 1;
    }

    .staff_slider_container .slick-slide {
        margin: 0;
    }

    .eq-services-text-2-item {
        padding: 20px;
    }

    .top-margin-80 {
        margin-top: 50px;
    }
}

.eq-services-text-3 h2 {
    font-weight: 600;
    line-height: 26px;
    font-size: 16px;
    color: #333333;
    margin: 0;
}

.eq-services-text-2-item-title h2 {
    font-weight: 600;
    line-height: normal;
    font-size: 16px;
    color: #333333;
    margin: 0 10px;
    display: inline-block;
    vertical-align: super;
}

.header-mail-container {
    text-align: center;
    margin-top: 5px;
}

@media(max-width: 1023px) {
    .header-phone-mail-block {
        display: none;
    }
}

.eq-infoblock {
    border: 2px solid #DEDEDE;
    position: relative;
    padding: 40px 80px;
}

.eq-infoblock svg {
    position: absolute;
    left: 30px;
    top: 40px;
}

.eq-infoblock-title {
    font-weight: bold;
    line-height: normal;
    font-size: 18px;
    color: #474646;
    margin-bottom: 30px;
}

.eq-infoblock-title span {
    color: #283c9d;
}

.eq-infoblock__text {
    font-size: 16px;
    color: #333333;
}

@media (max-width: 767px) {
    .eq-infoblock {
        padding: 25px;
    }

    .eq-infoblock svg {
        position: static;
        margin-bottom: 10px;
    }
}

.slick-slide img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.header_socials {

}

    .header_socials a {
        margin-right: 8px;
    }

.mobile-menu-contacts--phone{
    font-size: 1em;
}


.product-item--title{
    margin-top: 15px;
    font-weight: bold;
    margin-bottom: 0;
}

.footer__menu-wrap{
    margin-top: 15px;
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0 20px;
}

.footer__menu-title{
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    color: #FFFFFF;
    padding-bottom:10px
}

.footer__menu-block_flex .iq-bottom-wrap .iq-bottom{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 170px;
}

.footer__menu-block_flex .iq-bottom-wrap .iq-bottom__item{
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    padding: 9px 0;
    width: 30%;
    margin-right: 15px;
    border-bottom: 1px solid #3b57e2;
}
.footer__menu-block_flex .iq-bottom-wrap .iq-bottom__item:last-child{
    border-bottom:none;
}



.iq-bottom{
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0 15px;

}

.iq-bottom__item{
    color: white;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    padding: 9px 0;
    width:100%;
    border-bottom: 1px solid #3b57e2;
}

.iq-bottom__item a:hover{
    color:#ed1c24 !important;
}

.footer-bottom{
    display: flex;
    justify-content: space-between;
    padding-top: 25px;
    margin-top: 15px;
    border-top: 1px solid #FFFFFF;;
}
.footer-bottom__policy>*{
    font-weight: normal;
    font-size: 14px
}

.footer-bottom__policy a{
    display: block;
    margin-top: 10px;
    color:white;
    text-decoration: underline;
}
.footer-bottom .footer_bottom_unit_block + .footer_bottom_unit_block{
    margin-top: 10px;
}
.footer-bottom__address>*{
    font-weight: normal;
    font-size: 16px;
}

.footer-bottom__contacts{

}

.footer-bottom .footer_socials{
     margin-top: 10px;
}

.footer-bottom .footer_socials a:first-child{
    margin-left: 0px;
}

@media (max-width: 992px) {
    .footer__menu-wrap {
        grid-template-columns: 1fr;
        grid-gap: 15px 0;
    }

    .footer-bottom {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px 0;
    }

}

@media (max-width: 767px) {
    .footer{
        padding: 35px 15px;
    }
}

@media(max-width: 595px){

    .footer__menu-wrap{
        display: flex;
        flex-direction: column-reverse;
    }
    .footer__menu-wrap .footer__menu-block:first-child .footer__menu-title{
        border-top:none;
    }


    .iq-bottom,.footer__menu-block_flex .iq-bottom-wrap .iq-bottom{
        height: auto;
        display:grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .footer__menu-block_flex .iq-bottom-wrap .iq-bottom .iq-bottom__item{
        width: auto;
    }

    .footer-bottom{
        border:none;
        grid-template-columns: repeat(1, 1fr);
        grid-template-areas:
        "contacts"
        "address"
        "policy"
        "iq-logo";
    }
    .footer-bottom > div{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer-bottom__policy{
        grid-area: policy;
    }
    .footer-bottom__policy br{
        display: none;
    }

    .footer-bottom .footer-bottom__address{
        grid-area: address;
        /*width: max-content;*/
        /*align-items: flex-start;*/
    }

    .footer-bottom__contacts{
        grid-area: contacts;
    }

    .footer-bottom__contacts a{
        font-size: 16px;
    }

    .footer-bottom__iq-logo{
        grid-area: iq-logo;
    }

    .iq-bottom-wrap{
        width: auto;
        padding: 0;
        border: 1px solid #FFFFFF;
        border-top:none;
		overflow: hidden;
    }
	
	.iq-bottom__item{
        width: auto;
        padding: 9px 22px;
    }
	
    .footer__menu-title{
        border: 1px solid #FFFFFF;
        border-bottom: none;
        padding:12px 22px;
        position: relative;
        font-weight: bold;
        font-size: 18px;
        line-height: 25px;
    }

    .footer__menu-title:after{
        content:" ";
        position: absolute;
        background: url(../img/svg/mini-arrow.svg) no-repeat center center;
        width: 10px;
        height: 10px;
        top: 45%;
        right: 33px;
        transition: all 0.5s ease;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .footer__menu-title_close:after{
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

.staff-detail{
    display:flex;
}
.staff-detail__photo{
    margin-right:37px;
    flex: 0 0 214px;
}

.staff-detail__info{
    width: 100%;
}
.staff-detail__info-head{
    padding-left: 30px;
}
.staff-detail__head-top{
    margin-bottom: 8px;

    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #666666;
}
.staff-detail__head-bottom{
    margin-bottom: 11px;
    display: flex;
    justify-content: space-between;
}

.staff-detail__head-title{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #333333;
}
.staff-detail__head-link{
    font-size: 18px;
    line-height: 25px;
    text-decoration-line: underline;
    color: #009EE1;
}


.staff-detail__properties{
    padding: 15px 30px 15px 30px;
}

.staff-detail__properties:nth-of-type(odd){
    background: #F2F2F2;
}

.staff-detail__prop-top{
    margin-bottom: 8px;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #666666;
}

.staff-detail__prop-list-item{
    font-size: 16px;
    line-height: 22px;
    color: #333333;
}

.staff-detail__prop-list-item:not(:last-of-type){
    margin-bottom: 10px;
}

.staff-form-wrap{
    margin-top: 47px;
    padding: 44px 56px;
    background: url(../img/bg-staff-form.jpg) no-repeat center center;
    background-size: cover;
    min-height: 447px;
    /*background: linear-gradient(180deg, #E5E2E4 0%, #EDECEC 49.4%, #E5E3E5 100%);*/
    /*filter: blur(50px);*/
}
.staff-form-wrap__img{
    display: none;
}

.staff-form{
    width: 50%;
}
.staff-form__title{
    font-weight: 600;
    font-size: 24px;
    line-height: 33px;
    display: flex;
    align-items: center;
    color: #333333;
}

.staff-form__title a{
    text-decoration: underline;
    font-weight: bold;
    white-space: nowrap;
}
.staff-form__worktime svg{
    margin-right: 5px;
}
.staff-form__worktime{
    display:flex;
    align-items: center;
    font-size: 16px;
    color: #283c9d;
    margin: 7px 0;
}

.staff-form__text{
    margin: 18px 0;
}

.staff-form__inputs{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}
.staff-form__inputs input{
    padding: 15px 10px;
    border:none;
}

.staff-form__license-wrap{
    margin-top:10px;
}

.staff-form__license-wrap [type="checkbox"]:not(:checked) + label:after,
.staff-form__license-wrap [type="checkbox"]:checked + label:after{
    color:#000;
    background-color: transparent;
    font-size: 1.15em;
}

.staff-form__license-wrap [type="checkbox"]:checked:focus + label:before{
    background-color: #ffffff;
}

.staff-form__btn-wrap{
    margin: 20px 0 0 0;
}

.btn_width280{
    width:280px;
}

@media (max-width: 992px) {
    .staff-form-wrap{
        background: linear-gradient(180.07deg, #E5E2E4 -24.59%, #EDECEC 22.96%, #F8F8F8 99.93%);
    }
    .staff-form{
        width: 100%;
    }
}

@media (max-width: 767px) {

}

@media(max-width: 595px) {
    .staff-form-wrap{
        padding:0;
    }
    .staff-form{
        padding: 32px 15px;
    }
    .staff-form-wrap__img{
        display: block;
        width: 100%;
    }
    .staff-form-wrap__img img{
        width: 100%;
        height: auto;
    }
    .staff-form__inputs{
        grid-template-columns: repeat(1, 1fr);
    }
    .staff-form-wrap{
        margin-left:-15px;
        margin-right: -15px;
    }

    .staff-form [type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label{
        margin-left: 0;
    }

    .staff-detail{
        flex-direction: column;
        margin-left: -15px;
        margin-right: -15px;
    }

    .staff-detail__photo{
        margin: 20px;
    }
    .staff-detail__info-head{
        padding-left: 20px;
    }

    .staff-detail__head-bottom{
        flex-direction: column;
    }

    .staff-detail__head-title{
        margin-bottom: 7px;
    }

    .staff-detail__properties{
        padding: 15px 20px 15px 20px;
    }
}

